.isolated-page-header,
.isolated-page-footer {
  overflow: hidden;

  line-height: 1;

  background-color: rgb(100%, 100%, 100%);
}

.isolated-page-header {
  position: relative;

  box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.25);
}

.isolated-page-footer {
  padding: 2.1em 0;

  border-top: 0.1em solid rgb(236, 235, 233);

  font-size: 0.75em;

  text-align: center;
}


.isolated-page-footer p {
  margin: 0;
}

.isolated-page-header svg {
  height: 100%;
  width: 100%;
}


.isolated-page-header > .content {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 75em;
  padding: 0.9375em 1.25em
}

.isolated-page-header .logo {
  height: 1.5em;
  margin: 0;
  width: 6.6875em;

  font-size: 1em;
}

.isolated-page-header [rel='home'] {
  display: block;
  height: 100%;
  width: 100%;
}

.isolated-page-header .custom-message {
  font-size: 0.75em;

  color: rgb(96, 96, 96);
}


/* RESPONSIVE: SMALL (Tablet) */
@media only screen and (min-width: 568px) {
  .isolated-page-header > .content {
    padding-bottom: 1.3125em;
    padding-top: 1.3125em;
  }

  .isolated-page-header .logo {
    width: 7.9375em;
  }
}
